
body {background-color: rgb(255, 255, 153); font-family: Helvetica, sans-serif; } 
.hdr {font-size: 40pt; font-style: italic; font-family: "Times New Roman"; font-weight: 700}
.events {font-size: 10pt; }
.sides {background-color: rgb(255, 255, 110);}
.side_hdrs {background-color: rgb(204, 153, 51); color: rgb(255, 255, 255); text-align: center; font-size: 14pt; font-weight: 700}
.footer {font-size: 10pt; color: rgb(204, 153, 51); font_style: normal;}

a:link    { text-decoration:  none;  color: blue;} 
a:visited { text-decoration:  none;  color: blue;}

.hangingindent {padding-left: 22px; margin-top: 0.5em;}
 
#sddm { margin-left: 20%; padding: 0; z-index: 30;} 
#sddm li { margin: 0; padding: 0; list-style: none; float: left; font: bold 11px arial} 
#sddm li a { display: block; margin: 0 1px 0 0; padding: 2px 2px; width: 130px; background-color: rgb(204, 153, 51); color: #FFF; text-align: center; text-decoration: none} 
#sddm li a:hover { background-color: rgb(255, 255, 110); color: rgb(204, 153, 51)} 
#sddm div { position: absolute; visibility: hidden; margin: auto; padding: 0; background-color: #FFF; border: 1px solid #5970B2} 
#sddm div a { position: relative; display: block; margin: 0; padding: 3px 10px; width: auto; white-space: nowrap; text-align: left; text-decoration: none; background-color: #FFF; color: #2875DE; font: 12px arial} 
#sddm div a:hover { background-color: rgb(204, 153, 51); color: #FFF} 

#navlist li {display: inline; list-style-type: none; padding-right: 3px; font-size: 9pt; margin-left: 0; padding-left: 0;}

#tabulated { font-family: Arial, Helvetica, sans-serif; width:100%; border-collapse:collapse; }
#tabulated td, #tabulated th { font-size:10pt; border:1px solid #98bf21; padding:3px 7px 2px 7px; }
#tabulated th { font-size:13pt; text-align:left; padding-top:5px; padding-bottom:4px; background-color:rgb(204, 153, 51); color:#ffffff; }
#tabulated tr.alt td { color:#000000; background-color:rgb(255, 255, 110);  }
#tabulated tr.subheader td { font-size:13pt; font-weight: bold; padding-top:6px; padding-bottom:5px;}
